/* Shortcodes by The Refinery Source
 *
 * These shortcodes are subject to change or be modified at anytime 
 * depending on the clients request for customization.
 *
*/

/* Fluid Columns */
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{ position:relative; margin-right:4%; float:left; margin-bottom: 15px; padding: 10px;}
.clearboth { clear:both;display:block;font-size:0;height:0;line-height:0;width:100%; }
.last{ margin-right:0 !important; clear:right; }
.one_half{ width:48%; }
.one_third{ width:30.66%; }
.two_third{ width:65.33%; }
.one_fourth{ width:22%; }
.three_fourth{ width:74%; }
.one_fifth{ width:16.8%; }
.two_fifth{ width:37.6%; }
.three_fifth{ width:58.4%; }
.four_fifth{ width:79.2%; }
.one_sixth{ width:13.33%; }
.five_sixth{ width:82.67%; }

/* Custom Utilities */
.t-p-20 { padding-top: 20px !important;}
.b-p-0 { padding-bottom: 0px !important;}
.no-pad, .home .restart { padding: 0 !important; }
.no-pad-lr { padding-left: 0 !important; padding-right: 0 !important; }
.pad-lr-10 { padding-left: 10px !important; padding-right: 10px !important; }

/* Full Width Shortcode */
.trs-full-width .trs-full-width-inner{
	padding: 20px 10px;
}

/* Small Service Shortcode */
.trs-small-service {
	padding-bottom: 15px;
}
.trs-small-service .aligncenter.small-service-icon-image {
	margin-top: 25px !important; /* Lines up the image with the Title within the shortcode */
}

/* Recent Posts Shortcode */
.trs-recent-posts {
	margin: 15px 0 15px 0;
}
.trs-recent-posts h3 {
	padding-bottom: 10px;
	border-bottom: 1px solid #828282;
}

/* Media Queries */
@media all and (max-width: 599px){
    .one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{ position:relative; width: 100% !important; margin-bottom: 15px;}
}